
/************************* list �б�ҳ *******************************/
.leftBox{border:1px solid #ddd;}
.leftBox .is-title h1 { color: #fff;height: 46px;line-height:46px;font-size: 18px; font-weight: normal; background: url("../images/tip_03.png") no-repeat; text-indent: 30px;}
.leftBox .is-menu{width:225px;min-height: 700px;margin:0 auto;padding:10px 0;}
.leftBox .is-menu a{display: block;line-height: 22px;padding:12px 10px 12px 50px;background: url("../images/bg-list.png") no-repeat 30px center;font-size: 16px;margin-top:10px; border: 1px solid #eee;}
.leftBox .is-menu a.hover,.leftBox .is-menu a:hover{background: url("../images/bg-listact.png") no-repeat 30px center;color:#c90103;border: 1px solid #e10b0b;}

.rightBox .title{height: 46px;line-height:46px;font-size: 18px;border-bottom: 1px solid #ddd;}
.rightBox .title span{display: inline-block;min-width:120px;padding:0 10px;text-align: center;border-bottom: 2px solid #c90103;color:#c90103;}
.rightBox .news{padding:10px 10px;}
.rightBox .news li{line-height: 35px;padding-left: 18px;background: url("../images/tubiao.png") no-repeat -15px -324px;}
.rightBox .news li span{float: right;color:#999;font-size: 13px;}


/******************����ҳ**********/
.is-line1 { background: #fff; overflow: hidden;}
.is-contentbox {  clear: both;  padding: 0 10px;}
.is-newstitle {  font-size: 24px;color:#333; text-align: center;line-height: 40px;  min-height: 40px;  padding-top: 10px;  }
#bdshare { padding-left: 30px;}

.is-newsinfo { height:45px; text-align:center; color:#999;background: #fafafa; font-size: 14px;margin-bottom:20px;}
.is-newsinfo .is-leftinfo span {  padding:0 11px; line-height:45px;}
.is-newsinfo td{border:none;}
.is-newsinfo .is-leftinfo span i{font-style: normal;cursor:pointer;}
.is-newsinfo .bds_more { color:#000;}
.is-newscontnet { padding:0 80px 0; color:#333; font-size:16px; line-height:200%;}
.is-newscontnet .text{  min-height:400px; line-height: 30px;}
.is-tips { color:#979797; font-size:12px;}

.btnfoot .btnshare{height:30px;width:500px;margin:20px auto 0;line-height: 30px;padding-bottom:20px;}
.btnfoot .btnshare .btnBox a{padding:10px 20px 10px 25px;}
.btnfoot .btnshare .b1{background: url("../images/dd.png") no-repeat left 5px;}
.btnfoot .btnshare .b2{background: url("../images/dd.png") no-repeat left -33px;}
.btnfoot .btnshare .b3{background: url("../images/dd.png") no-repeat left -75px;}
.btnfoot .btnshare .b4{background: url("../images/dd.png") no-repeat left -123px;}

.is-zy{ height: 40px; line-height: 40px;width:100%;border-top:1px dashed #ddd;font-size: 14px;}
/* .is-zy div{width:800px;float: right;} */

.wzewm{margin:30px auto 0;text-align:center;border-top:1px dashed #ddd;}
.wzewm span{display:block;}
/************ҳ����ת*******/
#page_list { line-height: 20px; text-align: right;padding: 20px;font-size: 16px;}
#page_list .page {border: 1px solid #e0e0e0;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;color:#a30e0f;
    text-decoration: none;margin-right: 4px;margin-left: 4px;padding-top: 4px;padding-right: 8px;padding-bottom: 4px;padding-left: 8px;font-size: 16px;}
#page_list .page:hover {border: 1px solid #e0e0e0;background-color:#a30e0f;color: #fff;}
#page_list .currentpage{border: 1px solid #e0e0e0;    -webkit-border-radius: 3px;    -moz-border-radius: 3px;border-radius: 3px;  color: #999;text-decoration: none;margin-right: 4px;margin-left: 4px;padding-top: 4px;
    padding-right: 8px;padding-bottom: 4px;padding-left: 8px;}
#page_list .direct input{width:30px;padding:2px;border:1px solid #ddd;}


